@CHARSET "UTF-8";

.tabs_controls
{
	display: block;
	height: 20px;
	clear: both;
	margin-bottom: 2px;
	padding-bottom: 4px;
	border-bottom: #ccc 1px dotted;
	}
	.tabs_controls li
	{
		display: block;
		float: left;
		margin-right: 15px;
	
		font-size: 1.2em;
		font-weight: bold;
		}
		.tabs_controls li a { display: block; text-decoration: none !important; padding: 3px 5px 0 5px; height: 21px; color: #000 !important; border-top: #fff 1px dotted; border-left: #fff 1px dotted; border-right: #fff 1px dotted }
		.tabs_controls li a:hover, .tabs_controls li a.selected { color: #666 !important; text-decoration: none !important; }
		.tabs_controls li a.selected { background: #fff; color: #666 !important; text-decoration: none !important; background: #fff; border-left: #ccc 1px dotted; border-right: #ccc 1px dotted; border-top: #ccc 1px dotted }

.latest_articles article
{
	min-height: 145px;
	margin: 10px 0;
	padding-top: 10px;
	border-top: #ccc 1px dotted;
	}
	.latest_articles article:after
	{
		display: block;
		content: '';
		position: relative;
		clear: both;
		}
	.latest_articles article:first-child { border: none }
	.feed_adv { padding-top: 10px; border-top: #ccc 1px dotted; text-align: center }
	.latest_articles article img { float: left; clear: right; width: 100px; margin: 0 15px 0 0; border: #666 1px solid; }
	.latest_articles article .cat_link { color: #282828 !important}
	.latest_articles p
	{
		margin-top: 8px;
		margin-bottom: 0px;
		}
	.latest_articles .info
	{
		margin: 0px 0 10px;
		font-size: 0.9em
		}
		.latest_articles .info li
		{
			display: inline;
			}
			.latest_articles .info li em { color: #242424; font-style: normal }